.NullLeaveThisHerePlease {
	
}
BODY {
	BACKGROUND-COLOR: #ffffff
}
.mainHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #660066; FONT-FAMILY: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif
}
.mainSubHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #660066; FONT-FAMILY: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif
}
.mainHeaderWhite {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif
}
.mainSubHeaderItalic {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif
}
.mainTextBold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif
}
.mainText {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif
}
.mainTextWhite {
	FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif
}
.mainTextWhiteBold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif
}
.mainLightBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #99ccfe; FONT-FAMILY: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif
}
.mainTextSmall {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif
}
.foot